ISCSI0000 - Bug #1039
11/30/2020 04:23 PM - Hanging Liu

Status: Resolved Start date: 11/30/2020
Priority: Normal Due date:
Assignee: Hanqing Liu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #1042: PANITB4063_PAvVOICENNDN

Resolved 11/30/2020

11/30/2020

History

#1 - 11/30/2020 04:24 PM - Hanqing Liu

- Assignee set to Hanging Liu

#2 - 12/01/2020 10:11 AM - xiangyang li
- Related to Feature #1042: PAI1 0 TB4063_PAVOICEI000 added

#3 - 12/01/2020 10:11 AM - xiangyang li

- Status changed from New to In Progress

#4 - 12/28/2020 04:49 PM - Hanqing Liu

- Status changed from In Progress to Resolved
